ability_mods:
  cha_mod: -1
  con_mod: 2
  dex_mod: 4
  int_mod: -1
  str_mod: 3
  wis_mod: 2
ac: 19
ac_special: null
alignment: NE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The river drake attempts to Strike the triggering creature with its tail.
    If it hits, the creature takes a -2 circumstance penalty to the triggering roll.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Tail Lash
  range: null
  raw_description: '**Tail Lash** [Reaction] **Trigger** A creature within reach of
    the river drake''s tail uses an action to Strike or attempt a skill check. **Effect**
    The river drake attempts to Strike the triggering creature with its tail. If it
    hits, the creature takes a -2 circumstance penalty to the triggering roll.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within reach of the river drake's tail uses an action to Strike
    or attempt a skill check.
description: 'Although the glistening scales and sleek, fin-like wings on these drakes
  give them an appearance reminiscent of river   sh, they are actually distant relatives
  of the black dragon. While smaller than most drakes, river drakes are more than
  capable of plaguing river travelers and are equally at home above and below the
  water''s surface. This flexibility allows them to catch a wide variety of prey,
  from fish and boggards to deer and the occasional ferry passenger.




  **__Recall Knowledge - Dragon__ (__Arcana__)**: DC 18'
hp: 45
hp_misc: null
immunities:
- paralyzed
- unconscious
items: null
languages:
- Draconic
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 2d8+3
    type: piercing
  name: Fangs
  plus_damage: null
  to_hit: 12
  traits: null
- action_cost: One Action
  damage:
    formula: 2d6+3
    type: bludgeoning
  name: Tail
  plus_damage: null
  to_hit: 12
  traits:
  - reach 10 feet
name: River Drake
perception: 9
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The river drake spits a ball of caustic mucus up to a range of 50 feet
    that explodes in a 10-foot __burst__. Creatures within the burst take 4d6 acid
    damage (DC 19 basic Reflex save). Those that fail this save also take 1d6 __persistent__
    acid damage and take a -5-foot status penalty to their Speed. This Speed reduction
    ends with the persistent acid damage. The river drake can't use Caustic Mucus
    again for 1d6 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Caustic Mucus
  range: null
  raw_description: '**Caustic Mucus** [Two Actions]  (__acid__, __arcane__, __evocation__)
    The river drake spits a ball of caustic mucus up to a range of 50 feet that explodes
    in a 10-foot __burst__. Creatures within the burst take 4d6 acid damage (DC 19
    basic Reflex save). Those that fail this save also take 1d6 __persistent__ acid
    damage and take a -5-foot status penalty to their Speed. This Speed reduction
    ends with the persistent acid damage. The river drake can''t use Caustic Mucus
    again for 1d6 rounds.'
  requirements: null
  success: null
  traits:
  - acid
  - arcane
  - evocation
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The river drake makes one Fangs Strike and two Tail Strikes in any
    order.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Draconic Frenzy
  range: null
  raw_description: '**Draconic Frenzy** [Two Actions]  The river drake makes one Fangs
    Strike and two Tail Strikes in any order.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The river drake moves up to twice its Speed. It can do this three times
    per day
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Speed Surge
  range: null
  raw_description: '**Speed Surge**   (__move__) The river drake moves up to twice
    its Speed. It can do this three times per day'
  requirements: null
  success: null
  traits:
  - move
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 10
  type: acid
ritual_lists: null
saves:
  fort: 11
  fort_misc: null
  misc: null
  ref: 9
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities: null
senses:
- Perception +9
- darkvision
- scent (imprecise) 30 feet
size: Medium
skills:
- bonus: 11
  misc: null
  name: 'Acrobatics '
- bonus: 10
  misc: null
  name: 'Athletics '
- bonus: 6
  misc: null
  name: 'Intimidation '
- bonus: 9
  misc: null
  name: 'Stealth '
- bonus: 7
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 131
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 50
  type: fly
- amount: 30
  type: swim
spell_lists: null
traits:
- NE
- Medium
- Amphibious
- Dragon
- Water
type: Creature
weaknesses: null
